Subject: Re: bug#17282: Acknowledgement (24.4.50; Emacs hangs consuming 100% CPU)
From: Eli Zaretskii <[email-masked]>
To: Tassilo Horn <[email-masked]>
Cc: [email-masked]
Date: Thu, 17 Apr 2014 19:23:59 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Tassilo Horn <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 17 Apr 2014 17:49:32 +0200
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> I'm on r116989 now, and with that revision I'm unable to reproduce
> >> the issue.  But looking at "bzr log", it doesn't seem like one commit
> >> between 116986 and 116989 could have fixed this by accident...
> >
> > Indeed, the fix was not yet merged to the trunk.
> >
> > Can you revert to 116986 ("bzr revert -r 116986") and see if the
> > problem is reproducible there?
> 
> Yes, but I can't reproduce it there, too.  Formerly, I was able to
> reproduce it within several seconds.
> 
> I guess that the problem was caused by some old cruft which some update
> has fixed by forcing me to make a bootstrap.  (I don't really see how
> that's possible, but making a bootstrap is the only difference to
> r116986 now and r116986 back then when I wrote the report.)

OK, then let's close this bug; feel free to reopen if the problem
surfaces again.  And thanks for your efforts.